.ddsmoothmenu{
font: bold 11px Verdana;
background:none; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: none; /*background of menu items (default state)*/
color:#000000;
padding: 6px 0px;
border-left: 1px solid #99cc00;
color: #2d2b2b;
text-decoration: none;
width:100px;
text-align:center;
height:25px;
line-height:25px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: black;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #dbf3a0; 
color: black;
}

.ddsmoothmenu ul li a:hover{
background-color: none; /*background of menu items during onmouseover (hover state)*/
}

.ddsmoothmenu ul li ul li:hover{
background-color: none; /*background of menu items during onmouseover (hover state)*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 11px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
text-align:left;
border:none;
height:16px;
line-height:16px;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 0px;
right: 0px;
}

.rightarrowclass{
position: absolute;
top: 0px;
right: 0px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}


.ddsmoothmenu ul .bluebg
{
background-color:#7cb2e7;
}

.ddsmoothmenu ul .yellowbg
{
background-color:#f5f574;
}

.ddsmoothmenu ul .lightgreenbg
{
background-color:#ccff66;
}

.ddsmoothmenu ul .darkgreenbg
{
background-color:#7dbc3f;
}


.ddsmoothmenu ul .orangebg
{
background-color:#ff9900;
}

.ddsmoothmenu ul .sunnyorangebg
{
background-color:#ffcc00;
}


.bluebgsub
{

border:3px solid #7cb2e7;
background-color:#a4cffa;

}




.bluebgsublink {
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-top:0px solid #ffffff;
border-bottom:2px solid #ffffff;
display:block;
}


.bluebgsublink:hover {
background-color:#cbe5ff;

}



.yellowbgsub
{

border:3px solid #f5f574;
background-color:#fcfca3;

}

.yellowbgsubsublink {
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-top:0px solid #ffffff;
border-bottom:2px solid #ffffff;
}


.yellowbgsubsublink:hover {
background-color:#ffffb9;
}


.lightbgreenbgsub
{

border:3px solid #ccff66;
background-color:#dcff95;

}

.lightbgreenbgsublink {
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-top:0px solid #ffffff;
border-bottom:2px solid #ffffff;
}


.lightbgreenbgsublink:hover {
background-color:#e6ffb5;
}


.darkgreenbgsub
{

border:3px solid #7dbc3f;
background-color:#a0da67;

}

.darkgreenbgsublink {
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-top:0px solid #ffffff;
border-bottom:2px solid #ffffff;
}


.darkgreenbgsublink:hover {
background-color:#c1ef93;
}